/attributions/ping
NOTE: This method uses public authentication API keys and can be called from and embedded into game clients.
Authorizations
Section titled “Authorizations”Any one of the following authenticates this request.
X-SHARED-SECRET
stringheader
Send your secret API key (nexus_sk_...) in the X-SHARED-SECRET header. Generate one in the Publisher Dashboard.
or
X-SHARED-SECRET
stringheader
Send your public API key (nexus_pk_...) in the X-SHARED-SECRET header. Generate one in the Publisher Dashboard.
Responses
Section titled “ Responses ”OK
GET
/attributions/ping
const url = 'https://api.nexus.gg/v1/attributions/ping';const options = {method: 'GET', headers: {'X-SHARED-SECRET': 'nexus_sk_your_key_here'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.nexus.gg/v1/attributions/ping \ --header 'X-SHARED-SECRET: nexus_sk_your_key_here'